Hotfixes for older versions

Hotfixes for Kentico CMS 5.5 R2

Please note: Kentico CMS 5.5 and 5.5R2 are two separate versions. Please, do not use 5.5R2 hotfixes on 5.5 version (upgrade to 5.5R2 is necessary). The hotfix packages do not supply the upgrade procedure. If you want to upgrade to a newer version, you can download the upgrade package from here and then apply hotfix for particular version.

Hotfixes for Kentico CMS 5.5

Hotfixes for Kentico CMS 5.0

Please note: Effective March 1, 2013 support for any Kentico CMS version prior to Kentico CMS 5 is ended (more information).

Hotfixes for Kentico CMS 4.1

Hotfixes for Kentico CMS 4.0

The cummulative hotfixes contains all bug fixes from the previous hotfixes of the same version. So for example hotfix 4.0.2 contains also bug fixes from hotfix 4.0.1 etc.

Please note: If you purchased the source code version please write us at